EDIT - bug #6807

Deleting a FeatureNode is persisted although the editor is set to dirty
07/12/2017 08:33 PM - Patrick Plitzner

Status: Rejected Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

1. Delete a FeatureNode in FeatureTreeEditor

2. Editor is set to dirty and FeatureNode is removed from viewer
3. Close editor and do not save

4. Reopen Editor -> Term/FeatureNode is still deleted

History

#1 - 11/15/2018 02:54 PM - Patrick Plitzner
- Status changed from New to Rejected

- Target version deleted (Unassigned CDM tickets)

with fixing #6806 the saving strategy has changed and the editor is only set to dirty when editing in the details view happens
